--=============================================================================================================
-- Jerseys
--=============================================================================================================
INSERT OR REPLACE INTO PlayerColors
		(Type,								Usage,		
		PrimaryColor,						SecondaryColor,	
		Alt1PrimaryColor,					Alt1SecondaryColor,	
		Alt2PrimaryColor,					Alt2SecondaryColor,	
		Alt3PrimaryColor,					Alt3SecondaryColor)
VALUES
---------------------------------------------------------------------------------------------------------------
-- Amina
---------------------------------------------------------------------------------------------------------------	
		('LEADER_AMINA',					'Unique',
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_AQUA_DK',	-- Hausa Architecture
		'COLOR_STANDARD_GREEN_DK',			'COLOR_STANDARD_WHITE_LT',	-- Nigerian flag
		'COLOR_MATTSCOLOURS_CREAM',			'COLOR_MATTSCOLOURS_MIDRED',	-- Hausa Architecture
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_MATTSCOLOURS_MIDRED'),	-- Hausa Architecture; Character model
---------------------------------------------------------------------------------------------------------------
-- Ashoka
---------------------------------------------------------------------------------------------------------------	
		('LEADER_ASHOKA',					'Unique',						-- World Renouncer
		'COLOR_MATTSCOLOURS_BURGUNDY_DK',	'COLOR_MATTSCOLOURS_BURGUNDY_LT', -- Character model
		'COLOR_MATTSCOLOURS_BURGUNDY_LT',	'COLOR_MATTSCOLOURS_BURGUNDY_DK', -- Character model
		'COLOR_MATTSCOLOURS_BURGUNDY_MD',	'COLOR_STANDARD_YELLOW_LT',	  -- Character model
		'COLOR_STANDARD_YELLOW_LT',			'COLOR_MATTSCOLOURS_BURGUNDY_DK'),-- Character model

		('LEADER_ASHOKA_ALT',				'Unique',						-- World Conquerer
		'COLOR_STANDARD_PURPLE_DK',			'COLOR_STANDARD_PURPLE_LT',	  -- Character model
		'COLOR_STANDARD_PURPLE_LT',			'COLOR_STANDARD_PURPLE_DK',	  -- Character model
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_STANDARD_PURPLE_DK',	  -- Character model
		'COLOR_STANDARD_PURPLE_MD',			'COLOR_STANDARD_YELLOW_LT'),  -- Character model
---------------------------------------------------------------------------------------------------------------
-- Augustus
---------------------------------------------------------------------------------------------------------------		
		('LEADER_AUGUSTUS',					'Unique',
		'COLOR_STANDARD_PURPLE_DK',			'COLOR_MATTSCOLOURS_GOLD', -- Darker purple
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_MATTSCOLOURS_GOLD', -- Classic Roman colours
		'COLOR_STANDARD_RED_DK',			'COLOR_MATTSCOLOURS_BLACK', 	-- Authentic Roman colours based on preserved shield.
		'COLOR_STANDARD_WHITE_LT',			'COLOR_MATTSCOLOURS_MIDRED'),	-- Authentic Roman colours based on Pompeii mural.
---------------------------------------------------------------------------------------------------------------
-- Benjamin Franklin
---------------------------------------------------------------------------------------------------------------
		('LEADER_BENJAMIN_FRANKLIN',		'Unique',
		'COLOR_STANDARD_RED_DK',			'COLOR_STANDARD_WHITE_LT',	-- Unchanged
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_BLUE_MD',	-- Unchanged
		'COLOR_STANDARD_BLUE_DK',			'COLOR_STANDARD_WHITE_LT',	-- Unchanged
		'COLOR_STANDARD_BLUE_MD',			'COLOR_STANDARD_WHITE_LT'),	-- Unchanged
---------------------------------------------------------------------------------------------------------------
-- Catherine
---------------------------------------------------------------------------------------------------------------		
		('LEADER_CATHERINE',				'Unique', 
		'COLOR_MATTSCOLOURS_GOLD',			'COLOR_MATTSCOLOURS_BLACK', 	-- Russian eagle
		'COLOR_STANDARD_GREEN_DK',			'COLOR_STANDARD_YELLOW_LT', -- C18th-19th Russian unforms
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_BLUE_MD', 	-- Russian saltire flag
		'COLOR_STANDARD_RED_DK',			'COLOR_STANDARD_BLUE_LT'),	-- Muscovite colours
---------------------------------------------------------------------------------------------------------------
-- Charlemagne
---------------------------------------------------------------------------------------------------------------
		('LEADER_CHARLEMAGNE',				'Unique',
		'COLOR_STANDARD_BLUE_DK',			'COLOR_MATTSCOLOURS_GOLD', -- Frankish Fleur de Lys
		'COLOR_MATTSCOLOURS_GOLD', 			'COLOR_MATTSCOLOURS_BLACK',     -- Holy Roman Eagle
		'COLOR_STANDARD_BLUE_MD', 			'COLOR_STANDARD_YELLOW_LT', -- Frankish Fleur de Lys
		'COLOR_STANDARD_YELLOW_DK', 		'COLOR_MATTSCOLOURS_BLACK'),    -- Holy Roman Eagle
---------------------------------------------------------------------------------------------------------------
-- Confucius
---------------------------------------------------------------------------------------------------------------		
		('LEADER_CONFUCIUS',				'Unique',
		'COLOR_STANDARD_WHITE_MD',			'COLOR_STANDARD_RED_DK', 	-- Character model
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_WHITE_LT',	-- Jade
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_YELLOW_LT', -- Chinese colours
		'COLOR_STANDARD_GREEN_DK',			'COLOR_STANDARD_WHITE_LT'), -- Civ 6 China
---------------------------------------------------------------------------------------------------------------
-- Friedrich
---------------------------------------------------------------------------------------------------------------			
		('LEADER_FRIEDRICH_ALT',				'Unique',						-- Baroque 
		'COLOR_STANDARD_BLUE_DK',			'COLOR_STANDARD_WHITE_LT', 	-- Character model
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_AQUA_DK', 	-- Prussian flag
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_WHITE_LT',  -- Prussian blue
		'COLOR_STANDARD_WHITE_MD',			'COLOR_STANDARD_WHITE_LT'), -- Hohenzollern
		
		('LEADER_FRIEDRICH',				'Unique',						-- Oblique 
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_WHITE_LT', 	-- Prussian blue
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_AQUA_DK', 	-- Prussian flag
		'COLOR_STANDARD_WHITE_MD',			'COLOR_STANDARD_WHITE_LT',	-- Hohenzollern
		'COLOR_STANDARD_BLUE_DK',			'COLOR_STANDARD_WHITE_LT'), -- Less-Prussian blue
---------------------------------------------------------------------------------------------------------------
-- Harriet Tubman
---------------------------------------------------------------------------------------------------------------	
		('LEADER_HARRIET_TUBMAN',			'Unique',
		'COLOR_MATTSCOLOURS_CREAM',			'COLOR_STANDARD_WHITE_DK', 	-- Colours in Underground Railroad Quilts Attested in Oral Histories
		'COLOR_STANDARD_YELLOW_LT',			'COLOR_STANDARD_BLUE_DK', 	-- Colours in Underground Railroad Quilts Attested in Oral Histories
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_GREEN_DK',	-- Colours in Underground Railroad Quilts Attested in Oral Histories
		'COLOR_STANDARD_BLUE_DK',			'COLOR_STANDARD_BLUE_LT'),	-- Base Game Colours
---------------------------------------------------------------------------------------------------------------
-- Hatshepsut
---------------------------------------------------------------------------------------------------------------		
		('LEADER_HATSHEPSUT',				'Unique',
		'COLOR_STANDARD_YELLOW_LT',			'COLOR_STANDARD_AQUA_DK',	-- Unchanged
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_YELLOW_LT',	-- Lighter yellow to avoid Xerxes A. confusion.
		'COLOR_STANDARD_ORANGE_MD',			'COLOR_MATTSCOLOURS_BLACK',		-- Older base-game colours. Common colours in Egyptian paintings, also modern flag.
		'COLOR_STANDARD_RED_DK',			'COLOR_MATTSCOLOURS_BLACK'),	-- As above, but often red pigments turn orange so also thematic.
---------------------------------------------------------------------------------------------------------------
-- Himiko
---------------------------------------------------------------------------------------------------------------		
		('LEADER_HIMIKO',					'Unique',						-- Queen of Wa
		'COLOR_STANDARD_GREEN_DK',			'COLOR_MATTSCOLOURS_CREAM',  	-- Character model
		'COLOR_MATTSCOLOURS_BROWN_DK',		'COLOR_MATTSCOLOURS_BROWN_MD',  -- Bronze Mirror
		'COLOR_MATTSCOLOURS_BROWN_MD',		'COLOR_MATTSCOLOURS_BROWN_DK',  -- Bronze Mirror
		'COLOR_MATTSCOLOURS_CREAM',			'COLOR_STANDARD_GREEN_DK'),   	-- Character model
		
		('LEADER_HIMIKO_ALT',				'Unique',						-- High Shaman
		'COLOR_STANDARD_WHITE_LT',			'COLOR_MATTSCOLOURS_MIDRED',	-- Bronze Mirror
		'COLOR_MATTSCOLOURS_BROWN_DK',		'COLOR_MATTSCOLOURS_BROWN_MD',	-- Character model
		'COLOR_MATTSCOLOURS_BROWN_MD',		'COLOR_MATTSCOLOURS_BROWN_DK',	-- Bronze Mirror
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_WHITE_LT'), 	-- Character model
---------------------------------------------------------------------------------------------------------------
-- Ibn Battuta
---------------------------------------------------------------------------------------------------------------
		('LEADER_IBN_BATTUTA',				'Unique',
		'COLOR_MATTSCOLOURS_BLUETTUTA',		'COLOR_MATTSCOLOURS_CREAM',  -- Character model outfit
		'COLOR_STANDARD_YELLOW_LT',			'COLOR_STANDARD_YELLOW_DK', -- Character model outfit
		'COLOR_STANDARD_GREEN_DK',			'COLOR_STANDARD_GREEN_LT', -- Unchanged
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_AQUA_DK'),  -- Moroccan motifs
---------------------------------------------------------------------------------------------------------------
-- Isabella
---------------------------------------------------------------------------------------------------------------	
		('LEADER_ISABELLA',					'Unique',
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_MATTSCOLOURS_MIDRED',     -- Castille
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_ORANGE_LT',  -- Castille
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_PURPLE_DK',  -- Leon
		'COLOR_STANDARD_PURPLE_DK',			'COLOR_STANDARD_WHITE_LT'),  -- Leon
---------------------------------------------------------------------------------------------------------------
-- Jose Rizal
---------------------------------------------------------------------------------------------------------------		
		('LEADER_JOSE_RIZAL',				'Unique',
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_ORANGE_DK', -- Philippines Flag
		'COLOR_STANDARD_WHITE_MD',			'COLOR_STANDARD_ORANGE_LT', -- Now iconic and white main colour likely contested
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_WHITE_LT',  -- Philippines Flag
		'COLOR_STANDARD_BLUE_DK',			'COLOR_MATTSCOLOURS_MIDRED'),   -- Philippines Flag
---------------------------------------------------------------------------------------------------------------
-- Lafeyette
---------------------------------------------------------------------------------------------------------------		
		('LEADER_LAFAYETTE',				'Unique',
		'COLOR_STANDARD_BLUE_LT',			'COLOR_MATTSCOLOURS_CREAM', 	-- Character model outfit, also France
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_YELLOW_LT', -- Character model outfit
		'COLOR_STANDARD_BLUE_MD',			'COLOR_STANDARD_YELLOW_LT', -- Character model outfit
		'COLOR_STANDARD_RED_DK',			'COLOR_MATTSCOLOURS_GOLD'),-- Character model outfit
---------------------------------------------------------------------------------------------------------------
-- Machiavelli: 
---------------------------------------------------------------------------------------------------------------
		('LEADER_MACHIAVELLI',				'Unique',
		'COLOR_STANDARD_BLUE_LT',			'COLOR_STANDARD_WHITE_LT', -- Machiavelli's coat of arms
		'COLOR_STANDARD_WHITE_LT',			'COLOR_MATTSCOLOURS_MIDRED',   -- Florence coat of arms
		'COLOR_STANDARD_GREEN_DK',			'COLOR_STANDARD_WHITE_LT', -- Italy
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_MATTSCOLOURS_BLACK'),-- Outfit from famous portrait
---------------------------------------------------------------------------------------------------------------
-- Pachacuti
---------------------------------------------------------------------------------------------------------------		
		('LEADER_PACHACUTI',				'Unique',
		'COLOR_STANDARD_ORANGE_MD',			'COLOR_STANDARD_YELLOW_LT', -- Character model, also golden for the offspring of the Sun god
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_STANDARD_ORANGE_DK', -- Character model, also golden for the offspring of the Sun god
		'COLOR_STANDARD_PURPLE_DK',			'COLOR_STANDARD_ORANGE_LT', -- Character model
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_WHITE_LT'),	-- Peru flag
---------------------------------------------------------------------------------------------------------------
-- Tecumseh
---------------------------------------------------------------------------------------------------------------	
		('LEADER_TECUMSEH',					'Unique',						
		'COLOR_MATTSCOLOURS_BURGUNDY_DK',	'COLOR_MATTSCOLOURS_BROWN_LT', 		-- Character model (headwear, facepaint, copper and axe)
		'COLOR_MATTSCOLOURS_BROWN_DK',		'COLOR_MATTSCOLOURS_GOLD', 			-- Base game colours, but more neutral
		'COLOR_MATTSCOLOURS_BROWN_MD',		'COLOR_MATTSCOLOURS_BURGUNDY_DK',	-- Main scheme, inverted
		'COLOR_MATTSCOLOURS_CREAM',			'COLOR_MATTSCOLOURS_BURGUNDY_LT'),			-- Character model (garment)
---------------------------------------------------------------------------------------------------------------
-- Trung Trac
---------------------------------------------------------------------------------------------------------------	
		('LEADER_TRUNG_TRAC',				'Unique',
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_MATTSCOLOURS_BLACK',   -- Flag depicted in Dong Ho folk painting.
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_AQUA_MD', -- Unchanged
		'COLOR_STANDARD_AQUA_MD',			'COLOR_STANDARD_AQUA_DK', -- Unchanged
		'COLOR_STANDARD_RED_LT',			'COLOR_STANDARD_AQUA_DK'), -- Dong Ho folk painting colours
---------------------------------------------------------------------------------------------------------------
-- Xerxes
---------------------------------------------------------------------------------------------------------------
		('LEADER_XERXES',					'Unique',							-- King of Kings
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_STANDARD_WHITE_LT',   -- Contemporary depictions of immortals' clothing
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_ORANGE_DK',  -- Contemporary depictions of immortals' clothing
		'COLOR_MATTSCOLOURS_GOLD',			'COLOR_STANDARD_AQUA_DK',    -- Persian architecture
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_ORANGE_LT'), -- Persian architecture
		
		('LEADER_XERXES_ALT',				'Unique',							-- Achaemenid
		'COLOR_STANDARD_AQUA_DK',			'COLOR_STANDARD_ORANGE_LT',  -- Persian architecture
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_STANDARD_WHITE_LT',   -- Contemporary depictions of immortals' clothing
		'COLOR_MATTSCOLOURS_GOLD',			'COLOR_STANDARD_AQUA_DK',    -- Persian architecture
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_ORANGE_DK'), -- Contemporary depictions of immortals' clothing
---------------------------------------------------------------------------------------------------------------
-- Napoleon
---------------------------------------------------------------------------------------------------------------
		('LEADER_NAPOLEON',					'Unique',							-- Emperor
		'COLOR_STANDARD_BLUE_DK',			'COLOR_MATTSCOLOURS_MIDRED',   	 -- Unchanged; Tricolour and character model
		'COLOR_STANDARD_BLUE_MD',			'COLOR_STANDARD_YELLOW_LT',  -- Coat of arms and character model
		'COLOR_STANDARD_RED_DK',			'COLOR_STANDARD_WHITE_LT',   -- Tricolour
		'COLOR_STANDARD_WHITE_LT',			'COLOR_STANDARD_BLUE_DK'),   -- Tricolour
		
		('LEADER_NAPOLEON_ALT',				'Unique',							-- Revolutionary
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_STANDARD_YELLOW_LT',  -- Character model
		'COLOR_STANDARD_RED_DK',			'COLOR_MATTSCOLOURS_GOLD',  -- Character model
		'COLOR_STANDARD_BLUE_DK',			'COLOR_MATTSCOLOURS_MIDRED',     -- Emperor persona
		'COLOR_STANDARD_BLUE_MD',			'COLOR_STANDARD_YELLOW_LT'), -- Coat of arms
---------------------------------------------------------------------------------------------------------------
-- Ada Lovelace
---------------------------------------------------------------------------------------------------------------
		('LEADER_ADA_LOVELACE',					'Unique',							
		'COLOR_STANDARD_PURPLE_LT',			'COLOR_STANDARD_WHITE_LT',  	-- She used Bluebells as a personal motif.
		'COLOR_STANDARD_RED_LT',			'COLOR_STANDARD_WHITE_LT',  	-- Unchanged
		'COLOR_STANDARD_PURPLE_DK',			'COLOR_STANDARD_WHITE_LT',   	-- Iconic portrait outfit
		'COLOR_STANDARD_BLUE_DK',			'COLOR_STANDARD_RED_LT'),   	-- Character model
---------------------------------------------------------------------------------------------------------------
-- Simon Bolivar
---------------------------------------------------------------------------------------------------------------
		('LEADER_BOLIVAR',					'Unique',							
		'COLOR_STANDARD_ORANGE_LT',			'COLOR_STANDARD_BLUE_DK',  		-- Gran Colombia flag.
		'COLOR_STANDARD_BLUE_MD',			'COLOR_MATTSCOLOURS_GOLD',  	-- Flag and character model
		'COLOR_MATTSCOLOURS_MIDRED',		'COLOR_MATTSCOLOURS_GOLD',   	-- Flag and character model
		'COLOR_MATTSCOLOURS_GOLD',			'COLOR_STANDARD_BLUE_DK');   	-- Gran Colombia flag